@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Regular.eot');
    src: url('fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Regular.woff2') format('woff2'),
         url('fonts/Roboto-Regular.woff') format('woff'),
         url('fonts/Roboto-Regular.ttf') format('truetype'),
         url('fonts/Roboto-Regular.svg#Roboto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Bold.eot');
    src: url('fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Roboto-Bold.woff2') format('woff2'),
         url('fonts/Roboto-Bold.woff') format('woff'),
         url('fonts/Roboto-Bold.ttf') format('truetype'),
         url('fonts/Roboto-Bold.svg#Roboto-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-Regular.eot');
    src: url('fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/Montserrat-Regular.woff2') format('woff2'),
         url('fonts/Montserrat-Regular.woff') format('woff'),
         url('fonts/Montserrat-Regular.ttf') format('truetype'),
         url('fonts/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-SemiBold.eot');
    src: url('fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Montserrat-SemiBold.woff2') format('woff2'),
         url('fonts/Montserrat-SemiBold.woff') format('woff'),
         url('fonts/Montserrat-SemiBold.ttf') format('truetype'),
         url('fonts/Montserrat-SemiBold.svg#Montserrat-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-Bold.eot');
    src: url('fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Montserrat-Bold.woff2') format('woff2'),
         url('fonts/Montserrat-Bold.woff') format('woff'),
         url('fonts/Montserrat-Bold.ttf') format('truetype'),
         url('fonts/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat';
    src: url('fonts/Montserrat-ExtraBold.eot');
    src: url('fonts/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Montserrat-ExtraBold.woff2') format('woff2'),
         url('fonts/Montserrat-ExtraBold.woff') format('woff'),
         url('fonts/Montserrat-ExtraBold.ttf') format('truetype'),
         url('fonts/Montserrat-ExtraBold.svg#Montserrat-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'icomoon';
    src: url('fonts/icomoon.eot?6l062n');
    src: url('fonts/icomoon.eot?6l062n#iefix') format('embedded-opentype'),
         url('fonts/icomoon.ttf?6l062n') format('truetype'),
         url('fonts/icomoon.woff?6l062n') format('woff'),
         url('fonts/icomoon.svg?6l062n#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-vk:before {
    content: "\e90e";
}
.icon-x:before {
    content: "\e90d";
}
.icon-phone:before {
    content: "\e900";
}
.icon-arr-l:before {
    content: "\e901";
}
.icon-arr-r:before {
    content: "\e902";
}
.icon-calendar:before {
    content: "\e903";
}
.icon-chat:before {
    content: "\e904";
}
.icon-clock:before {
    content: "\e905";
}
.icon-ig:before {
    content: "\e906";
}
.icon-marker:before {
    content: "\e907";
}
.icon-pencil:before {
    content: "\e908";
}
.icon-plane:before {
    content: "\e909";
}
.icon-play:before {
    content: "\e90a";
}
.icon-time:before {
    content: "\e90b";
}
.icon-tooth:before {
    content: "\e90c";
}
